.foorty {
	width: 40%;
	display: inline-block;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	vertical-align: top;
}
.fifty {
	width: 50%;
	display: inline-block;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	vertical-align: top;
}
.sixty {
	width: 60%;
	display: inline-block;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	vertical-align: top;
}
.identititaire {
	margin: auto;
	display: block;
}
.intro {
	color: #555555;
	font-size: 13px;
	text-align: center;
}
.modeleView {
	width: 33.33%;
	display: inline-block;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	vertical-align: top;
	padding: 5px;
	font-size: 13px;
	line-height: 13px;
}
.borderModele {
	border: 4px solid #eeefef;
	display: block;
	/*background-color: #db2b2f;*/
}
.resumeModele {
	padding: 5px;
	background-color: #ffffff;
}
.nomModele {
	text-align: center;
	font-size: 16px;
	line-height: 16px;
	overflow: hidden;
	height: 50px;
}
.visuelModele {
	text-align: center;
}
.imageF {
	display: none;
	max-width: 100%;
}
.pricesModele {
	text-align: center;
	padding: 0 25px;
	font-size: 20px;
	line-height: 20px;
}
.remiseModele {
	text-align: center;
	background-color: #db2b2f;
	color: white;
	font-size: 36px;
	line-height: 36px;
	padding: 10px 0;
	font-weight: bold;
	margin-bottom: 10px;
}
.prixBarreModele {
	text-decoration: line-through;
	letter-spacing: -2px;
}
.prixModele {
	color: #db2b2f;
	font-weight: bold;
	letter-spacing: -1px;
}
.caractModele {
	padding-top: 15px;
	text-align: center;
	min-height: 40px;
	font-size: 12px;
}
.caracteristique {
	display: inline;
}
.caracName:before {
	content: "\2219  ";
}
.caracName {
	font-weight: bold;
}
.lienDetailsModele, .lienAjoutModele {
	padding: 3px;
	font-size: 15px;
}
.lienDetailsModele a, .lienAjoutModele a{
	display: block;
	text-decoration: none;
	padding: 3px;
	text-align: center;
	line-height: 25px;
}
.lienDetailsModele a {
	color: #db2b2f;
	border: 1px solid #db2b2f;
}
.lienAjoutModele a {
	color: #ffffff;
	font-weight: bold;
	background-color: #db2b2f;
}
.lienAjoutModele a .picto{
	display: inline-block;
	width: 25px;
	height: 25px;
	background-image: url(/media/FicheArticle/sprite2016.png);
	background-position: -38px -187px;
	vertical-align: middle;
	margin-right: 5px;
}
.modeleView.ouvert {
	display: block;
	width: 100%;
}

.modeleView.ouvert .resumeModele {
	width: 33.33%;
	display: inline-block;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
}
.modeleView.ouvert .resumeModele .nomModele,
.modeleView.ouvert .resumeModele .pricesModele,
.modeleView.ouvert .resumeModele .caractModele,
.modeleView.ouvert .resumeModele .lienModele,
.modeleView.ouvert .resumeModele .mention 
{
	display: none;
}
.modeleView.ouvert .resumeModele .visuelModele {
	width: 100%;
}
.modeleView.ouvert .resumeModele .visuelModele .imageV {
		display: none;
	}
.modeleView.ouvert .resumeModele .visuelModele .imageF {
		display: inline-block;
	}
.modeleView.ouvert .detailsModele {
	display: inline-block;
	width: 66.66%;
}
.detailsModele {
	display: none;
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	vertical-align: top;
	min-height: 235px;
	background-color: #db2b2f;
	position: relative;
}
.closer {
		position: absolute;
		color: #ffffff;
		font-size: 24px;
		font-weight: bold;
		font-style: normal;
		margin: 10px;
		cursor: pointer;
		top: 0;
		right: 0;
	}
.infosModele, .actionsModele {
	-webkit-box-sizing: border-box !important;
	-moz-box-sizing: border-box !important;
	box-sizing: border-box !important;
	vertical-align: top;
	display: inline-block;
}
.infosModele {
		width: 70%;
		text-align: center;
		color: #ffffff;
		padding: 15px;
	}
.titreInfo {
	font-size: 15px;
	color: #000000;
	margin-bottom: 10px;
}
.qteRestante {
	color: #000000;
	font-weight: bold;
}
.descModele {
	margin-top: 20px;
}
.infosModele .caracName {
			font-weight: normal;
		}
.actionsModele {
		width: 30%;
		text-align: center;
		padding: 15px;
	}
.actionsModele .pricesModele {
	padding: 0;
}
.actionsModele .remiseModele {
	text-align: center;
	background-color: #ffffff;
	color: #db2b2f;
	font-size: 36px;
	padding: 10px 0;
	font-weight: bold;
	margin: 0 auto 10px auto;
}
.actionsModele .prixBarreModele {
	text-decoration: line-through;
	text-align: right;
	padding-right: 5px;
}
.actionsModele .prixModele {
	color: #ffffff;
	font-weight: bold;
	text-align: left;
	padding-left: 5px;
}
.reviewModele {
	margin-top: 10px;   
}
.reviewStars{
	display: inline-block;
	height: 17px;
	width: 90px;
	margin: 4px 0;
	background-image: url(/Media/Evenements/stars-blanc.png);
	background-repeat: no-repeat;
}
.reviewModele a {
			display: block;
			color: #ffffff;
			text-decoration: underline;
		}
.reviewModele a:after {
			content: " >";
		}
		
.actionsModele .liensModele {
			margin-top: 15px;
		}
.actionsModele .lienDetailsModele a {
			color: #ffffff;
			border: 1px solid #ffffff;
		}
.actionsModele .lienAjoutModele a {
			color: #db2b2f;
			font-weight: bold;
			background-color: #ffffff;
		}

.actionsModele .lienAjoutModele a .picto{
				display: inline-block;
				width: 25px;
				height: 25px;
				background-image: url(/media/Evenements/picto-panier-rouge.png);
				background-position: 0 0;
				vertical-align: middle;
				margin-right: 5px;
			}

.mention {
	font-size: 12px;
	color: #db2b2f;
	text-align: center;
}
.detailsModele .mention {
	font-size: 12px;
	color: #ffffff;
}

#banniereEvent img {
    max-width: 100%;
}

@media screen and (min-width: 1024px) {
	.imageF {
	}
}